Jump to content
OMRON Forums

PowerPMAC IDE Installation failures


Omron Forums Support
 Share

Recommended Posts

We have indetified the reason why on some machines PowerPMAC IDE installation fails or gives package load failure error on startup.

We will correct the installtion for upcoming release but in the meantime please make sure that on the computer following .NET frameworks are installed. You can check this from: control panel- programs option.

1. .NET Framework 1.1

2. .NET Framework 2.0

3. .NET Framework 3.0

The IDE needs these frameworks.

One may expect that the Framework 4.0 will install all the necessary previous frameworks but it does not :)

 

Thanks,

Atul

Link to comment
Share on other sites

  • Replies 0
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

Guest
This topic is now closed to further replies.
 Share


×
×
  • Create New...